package easydo.technology.service;

import easydo.technology.model.vo.SalePerformanceVO;
import java.util.Map;

public interface SalePerformanceService {
    SalePerformanceVO getTotalPrice(Map<String, Object> map) throws Exception;
    SalePerformanceVO getEcharts(Map<String, Object> map) throws Exception;
}

